Jump to content
Ralfhein

Advanced EU Compliance Installieren und bearbeiten

Recommended Posts

Hallo zusammen,

ich habe zum Modul Advanced EU Compliance ein oder zwei Fragen zur Installation.

Hier im Forum habe ich rumgesucht, wie man das Modul installiert, aber nix gefunden.

Ein Paar Eckdaten vom Shop:

Ich habe ein Shop aufgesetzt inkl. eines Theme (petshop7)

PrestaShop-Version 1.7.2.4

PHP-Version 7.0.25-nmm1

MySQL 5.6

Nach längern Suchen hier habe ich ein Link zu der Seite von GitHub Advanced EU Compliance  und dieses als .zip runtergeladen und wollte es gleich als Modul über PS installieren. Leider gab Fehlermeldung. (erster Spruch von mir "na toll", aber das kennt fast jeder, wieso Leicht, wenn auch Schwer gehen kann)

Habe schon versucht den Ordner in Module reinzulegen, aber PS aktzeptiert den Ordner nicht

Da ich nicht der großartige BackOffice Programmierer bin, eher mehr der Frontend Designer mit html, CSS & Co. Kenntnisse

Vielen Dank für eure Hilfe in Voraus

 

 

 

Share this post


Link to post
Share on other sites

1.7 hat ein eigenes Modul namens ps_legalcompliance. Deshalb kannst du es auch nicht installieren.  Such einfach nach Rechtssicherheit 

Share this post


Link to post
Share on other sites

vielen Dankk für die Auskunft, werde es nachher danach suchen. Muss erstmal mit Frauen jetzt Shoppen gehen. :-)

Share this post


Link to post
Share on other sites

Hallo nochmal,

 

upss, es war nur eine Frau gewesen und nicht Frauen  :-)

 

so, habe den Fehler herraus bekommen. da hat mir das mit der suche Rechtssicherheit nicht geholfen.

Aber danke für den tipp ps_legalcompliance text, ich habe in den Modul Ordner geschaut und gefunden.

Leider in das BackOffice hat dieses Modul nicht angezeigt ( warum auch immer ). Lösung: Den Ordner ps_legalcompliance als .zip nochmal hochgeladen. Ta da, nun wurde er erkannt und zugleich installiert.

ich danke nochmal für die Hilfe. So, jetzt auf zu neuen Herrausforderungen.

Edited by Ralfhein (see edit history)

Share this post


Link to post
Share on other sites

Prüfe auch, ob dein Theme mit dem Rechtssicherheitsmodul (vor allem Bestellabschlußseite) zusammenarbeitet, bei ausländischen Modulen gibt es da oft Probleme.

Share this post


Link to post
Share on other sites

Oh danke, werde ich machen.

hm, dann müsste ich jetzt erst mich Informieren, was von Rechtssicherheitsmodul alles geändert wird (z.B. Kauf Button), um zu sehen , ob es sich ändert. :-)

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More